Струбцины и приспособления
Ручные струбцины 959Стягивающие 241Угловые 31Трубные 26Винты 17Специальные 13Ленточные 11Верстачные 11Приспособления для струбцин 10Струбцины стационарные 10Монтажные 10
Найдено: 1 339 · страница 52 из 56

WOODWORK · код 30128474
Быстросъёмная струбцина WOODWORK F-образная, 150x60 мм, усилие прижима до 240 кг FCQ-1560
○ Под заказ600 ₽

WOODWORK · код 30128504
Комплект параллельных струбцин WOODWORK 1500x95 мм, 2 штуки, усилие прижима 600 кг PCH-1590
○ Под заказ11 259 ₽

WOODWORK · код 30128510
Струбцина WOODWORK кованая, F-тип, 200x80 мм, c рычажной рукояткой, усилие прижима до 250 кг RFC-2080
○ Под заказ2 635 ₽

WOODWORK · код 30128516
Струбцина WOODWORK из ковкого чугуна, F-образная, 600x100 мм, усилие прижима до 330 кг din5117. 4631169267223 FCC-6010
○ Под заказ1 200 ₽

WOODWORK · код 30128522
Струбцина WOODWORK из ковкого чугуна, F-образная, 400x100 мм, усилие прижима до 330 кг din5117. 4631169267216 FCC-4010
○ Под заказ1 495 ₽

WOODWORK · код 30128528
Струбцина WOODWORK кованая, F-тип, 120x60 мм, c рычажной рукояткой, усилие прижима 160 кг RFC-1260
○ Под заказ1 849 ₽

WOODWORK · код 30128540
Прижим для установки в T-образный паз и верстак WOODWORK CLM-004
○ Под заказ1 449 ₽

WOODWORK · код 30128546
Быстросъёмная струбцина WOODWORK F-образная, 300x60 мм, усилие прижима до 240 кг FCQ-3060
○ Под заказ700 ₽

WOODWORK · код 30128570
Струбцина WOODWORK из ковкого чугуна, F-образная, 400x120 мм, усилие прижима до 470 кг din5117. 4631169267230 FCD-4012
○ Под заказ1 562 ₽

WOODWORK · код 30128576
Струбцина WOODWORK кованая, F-тип, 200x60 мм, c рычажной рукояткой, усилие прижима до 160 кг RFC-2060
○ Под заказ2 405 ₽

WOODWORK · код 30128714
Струбцина WOODWORK из ковкого чугуна, F-образная, 300x100 мм, усилие прижима до 330 кг din5117. 4631169267209 FCC-3010
○ Под заказ1 442 ₽

WOODWORK · код 30128726
Струбцина WOODWORK кованая, F-тип, 160x60 мм, c рычажной рукояткой для установки в т-паз. усилие прижима до 160 кг RTC-1660
○ Под заказ1 605 ₽

WOODWORK · код 30128738
Быстросъёмная струбцина WOODWORK F-образная, 450x60 мм, усилие прижима до 240 кг FCQ-4560
○ Под заказ990 ₽

WOODWORK · код 30128756
Струбцина WOODWORK трехсторонняя, 63.5 мм, усилие прижима 150 кг 4631169267278 EGC-6363
○ Под заказ745 ₽

KUKAMET · код 30432668
Нажимной упор KUKAMET с резиновым наконечником 911-3-C1
○ Под заказ940 ₽

KUKAMET · код 30432722
Горизонтальный прижим KUKAMET со стопором до 102 кг B111-1-L
○ Под заказ2 110 ₽

KUKAMET · код 30432728
Вертикальный прижим KUKAMET до 250 кг 242-2
○ Под заказ15 500 ₽

KUKAMET · код 30432752
Механический горизонтальный прижим KUKAMET до 102 кг B111-1
○ Под заказ1 777 ₽

KUKAMET · код 30432758
Плунжерный зажим KUKAMET с кронштейном до 540 кг 511-7
○ Под заказ9 362 ₽

KUKAMET · код 30432812
Механический вертикальный прижим KUKAMET до 143 кг B211-2
○ Под заказ2 080 ₽

KUKAMET · код 30432872
Вертикальный прижим KUKAMET до 600 кг 242-6
○ Под заказ22 190 ₽

KUKAMET · код 30432962
Плунжерный зажим KUKAMET с кронштейном до 93 кг 532-3-Q12
○ Под заказ6 898 ₽

KUKAMET · код 30433040
Вертикальный прижим KUKAMET со стопором до 143 кг B211-2-L
○ Под заказ3 210 ₽

KUKAMET · код 30433064
Механический вертикальный прижим KUKAMET до 337 кг B211-4
○ Под заказ3 856 ₽